[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.GetControlClassDefaultSize

Gets the default size used for new instances of the class.

## Declaration

Source position: stdctrls.pp line 930

`protected class function TCustomMemo.GetControlClassDefaultSize: TSize; override;`

## Function result

Returns the default size for the control as a TPoint value.